PHP 5.6.14 is available


Information zur Installation dieser PECL-Extension finden sie im Kapitel Installation von PECL-Extensions. Zus√§tzliche Informationen wie neue Releases, Downloads, Quelldateien, Maintainerinformation und ein CHANGELOG finden Sie hier: »

» cmph (version 0.9) is required for installing this extension. If cmph is installed in a non-standard directory, use the --with-libcmph-dir=DIR switch, where DIR is the cmph install prefix.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top